Subject: bug#44324: 27.1; macOS drag and drop bug

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 30 Oct 2020 13:30:05 +0100

hyunggyu jang <[email-masked]> writes:

> I'd like to drag and drop some text from other applications, like mail
> or Chrome, to current buffer I'm using. So, I've tried to do that, and
> nothing happened, which is awkward since when it comes to files in
> the Finder, it works as expected, i.e. open that file in that buffer.

This sounds a lot like bug#43470, which should be fixed in the current
development version of Emacs 27.  Would it be possible for you to
download the current git version of Emacs 27 (or Emacs 28, which should
also have the fix) and check?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no